.form-group {
  position: relative;
  label {
    font-size: 18px;
    color: #787878;
    font-weight: 200;
    .text-red {
      color: #fc3667;
    }
  }
}
.form-join-account.step-email {
  input{
    color: #787878 !important;
    font-weight: 300 !important;
    font-size: 18px !important;
  }
}
.group-check {
  display: flex;
  align-items: center;
  button {
    border: 1px solid #ced4da;
    font-size: 12px;
    width: 150px;
    margin-left: 12px;
    color: #787878;
    transition: 0.3s;
    background: #e1e1e1;
    height: 48px;
    &:hover {
      background: #252525;
      color: #fff;
    }
  }
}
